<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Schließen</common>
<common name="viewAndPrint">Thema anzeigen und drucken</common>
<common name="play">Wiedergabe</common>
<common name="rewind">Zurück</common>
<common name="nextStep">Nächster Schritt</common>
<common name="prevStep">Vorheriger Schritt</common>

<text1><span class="stepNumber">1. </span><p class="stepparafirst" id="de_ww-v331474970">Fassen Sie das Papier mit beiden Händen, und ziehen Sie es vorsichtig aus dem Produkt.</p></text1>
</document>